@media all and (max-width: 1000px) {

    .page-template-page-points #wpsl-search-wrap form {
        display:block !important;
    }


    .page-template-page-points #wpsl-search-wrap #wpsl-radius {
        display:block!important;
    }
    .wpsl-dropdown {
        margin-left:0 !important;

    }
}
